Bug 1703693 - gnome-shell-extension-system-monitor-applet doesn't work with gnome 3.32 but it is in the Fedora 30 repo
Summary: gnome-shell-extension-system-monitor-applet doesn't work with gnome 3.32 but ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-system-monitor-applet
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: nicolas.vieville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-27 16:24 UTC by m-teuber
Modified: 2019-05-15 01:40 UTC (History)
1 user (show)

Fixed In Version: gnome-shell-extension-system-monitor-applet-38-1.fc30 gnome-shell-extension-system-monitor-applet-38-1.fc29 gnome-shell-extension-system-monitor-applet-38-1.fc28 gnome-shell-extension-system-monitor-applet-38-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 16:46:29 UTC


Attachments (Terms of Use)

Description m-teuber 2019-04-27 16:24:19 UTC
Description of problem:
Extension doesn't work with gnome 3.32 but it is in the Fedora 30 repo.

Version-Release number of selected component (if applicable):
Name         : gnome-shell-extension-system-monitor-applet
Epoch        : 1
Version      : 36
Release      : 4.20190224git2583911.fc30
Architecture : noarch
Size         : 69 k
Quelle       : gnome-shell-extension-system-monitor-applet-36-4.20190224git2583911.fc30.src.rpm
Repository   : fedora
Summary      : A Gnome shell system monitor extension
URL          : https://extensions.gnome.org/extension/120/system-monitor/
Lizenz       : GPLv3+ and BSD
Description  : Display system information in gnome shell status bar, such as memory usage,
             : CPU usage, and network rate...

How reproducible:


Steps to Reproduce:
1. Install Fedora 30 Workstation (with Gnome-Desktop 3.32)
2. Install the Extension mentioned above
3. in the gnome-tweak-tool you can see that there is an error, no activation possible then and it doesn't work

Actual results:


Expected results:
Should work with Gnome 3.32

Additional info:

Comment 1 Fedora Update System 2019-04-28 17:16:13 UTC
gnome-shell-extension-system-monitor-applet-36-5.20190427gitc08bfd7.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3af42fca3c

Comment 2 nicolas.vieville 2019-04-28 17:25:24 UTC
Hello,

Thanks for reporting this issue.

As you can see in comment #1 a new package has been submitted as an 
update for Fedora 30, and should be able to fix the issue you reported.

I wonder if you could please give a try to the package accessible from
the URL provided in comment #1, and provide any feedback you feel
useful. 

Cordially,


-- 
NVieville

Comment 3 m-teuber 2019-04-28 17:30:02 UTC
Hi,

i tried your build and it works well. Great. I gave karma on bodhi recently. 
Thanks a lot for your work.

Comment 4 nicolas.vieville 2019-04-28 17:32:47 UTC
Hello,

Thanks for the feedback and karma on bodhi.
Glad to see it works now.
You're welcome.

Cordially,


-- 
NVieville

Comment 5 Fedora Update System 2019-04-29 17:03:14 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a03cd0c7ac

Comment 6 Fedora Update System 2019-04-29 17:08:45 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-86687b4e27

Comment 7 Fedora Update System 2019-04-29 17:14:43 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-16be45046d

Comment 8 Fedora Update System 2019-04-29 17:20:03 UTC
gnome-shell-extension-system-monitor-applet-38-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8a2c70c4c9

Comment 9 Fedora Update System 2019-04-29 17:40:37 UTC
gnome-shell-extension-system-monitor-applet-36-5.20190427gitc08bfd7.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3af42fca3c

Comment 10 Fedora Update System 2019-04-30 01:44:41 UTC
gnome-shell-extension-system-monitor-applet-38-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8a2c70c4c9

Comment 11 Fedora Update System 2019-04-30 02:49:20 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a03cd0c7ac

Comment 12 Fedora Update System 2019-04-30 03:40:20 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-86687b4e27

Comment 13 Fedora Update System 2019-04-30 15:01:19 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-16be45046d

Comment 14 Fedora Update System 2019-05-07 16:46:29 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-05-08 03:04:32 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-05-09 01:41:40 UTC
gnome-shell-extension-system-monitor-applet-38-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-05-15 01:40:43 UTC
gnome-shell-extension-system-monitor-applet-38-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.